	

html {
  height: 100%;
  overflow: hidden;
}

body { 
  margin:0;
  padding:0;
	perspective: 1px;
	transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  font-family: Calibri;
  background-color:black;
}
.entry-header {
border-bottom: 5px Solid #ac2023;
border-bottom: 5px Solid #ac2023;
padding-top: 0px;
background-color: #fff;
width: 100%;

top: 0;
left: 0;
z-index: 1;
}
h1 {
   font-size: 250%
}

p {
  font-size: 140%;
  line-height: 150%;
  color: #333;
}

@media screen and (max-width: 600px) {
  #bw {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
}




.slide {
  position: relative;
  padding: 25vh 10%;
  min-height: 100vh;
  width: 100vw;
  
	transform-style: inherit;
}

.testimage {
  position: absolute;
  top: 50%;
  left: 35%;
  width: 320px;
  height: 240px;
  transform: translateZ(.25px) scale(.75) translateX(-94%) translateY(-100%) rotate(2deg);
  padding: 10px;
  border-radius: 5px;
  background: rgba(240,230,220, .7);
 
}

.testimage:last-of-type {
  transform: translateZ(.4px) scale(.6) translateX(-104%) translateY(-40%) rotate(-5deg);
}

.slide:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right:0;
}

.title {
  width: 100%;
  padding: 5%;
  border-radius: 5px;
  background: rgba(240,230,220, .7);
  padding-top:100px;
}

.slide:nth-child(2n) .title {
  margin-left: 0;
  margin-right: auto;
}
.btn-primary{
background-color:#AC2023 !important;
border-color:#AC2023 !important;
}

h1{
font-size:65px;
}

small{
font-size:35px!important;
}

.slide:nth-child(2n+1) .title {
  margin-left: auto;
  margin-right: 0;
}

.slide, .slide:before {
  background: 50% 50% / cover;  
}

.header {
  text-align: center;
  font-size: 175%;
  color: #fff;
  text-shadow: 0 2px 2px #000;
}

#bw {
  background-image: url("../images/bw1.jpg");
   background-attachment: fixed;  
}
#bw2 {
  background-image: url("../images/bw1_blur.jpg");
   background-attachment: fixed;  
}
#bw3 {
  background-color: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
  
}
#slide1:before {
  background-color: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
}
#slide1Rehab:before {
  background-color: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
}

#slide2 {
  background-image: url("../images/pl.jpg");
  background-attachment: fixed;
}

#slide3:before {
  background: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
}
#slide4 {
  background-image: url("../images/ng.jpg");
  background-attachment: fixed;
}

#slide5 {
  background-image: url("../images/bb.jpg");
  background-attachment: fixed;
}

#slide6:before {
  background: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
}#slide7 {
  background: #222;
}
#slide8{
  background-image: url("../images/banner3.jpg");
  background-attachment: fixed;
}
#slide9{
  background-image: url("../images/banner1.jpg");
  background-attachment: fixed;
}

#slide10:before {
  background: black;
  transform: translateZ(-1px) scale(2);
  z-index:-1;
}
